<?php
//共通
require_once '../../base/common.php';
require_once '../../util/combo.php';

$logger = new logger(basename(__FILE__));
$logger->info("=== af9032x_index_start ===");
$logger->info('post', $_POST);

if(!($stringUtil->isEmpty($_POST["cucd"]))) {
    $header["cucd"] = $_POST["cucd"];
    $header["cunm"] = $_POST["cunm"];
}
$assign_var["header"] = $header;

$assign_var["noeventClassHeader"] = "";
$assign_var["noeventClassBody"]   = "noevent";

//コンボボックス作成
$listutil = null;
$listutil = new getListUtil();
$assign_var["listShflg"] = $cbo_shflg;
$assign_var["listCuspkf"] = $cbo_cuspkf;
$assign_var["listCuclcls"] = $cbo_cuclcls;
$assign_var["listCupcls"] = $cbo_cupcls032;
$assign_var["listCupycls"] = $cbo_cupycls; 
$assign_var["listSpcat"] = $cbo_spcat; 
$assign_var["listSplnk"] = $cbo_splnk;


//POPUP
$assign_var["hasPopChgcd"]="1";
$assign_var["hasPopCucd"]="1";
$assign_var["hasPopCuscd"]="1";
$assign_var["hasPopKtktcd"]="1";
$assign_var["hasPopCshcd"] = "1";
$assign_var["hasPopScls90"]="1";
$assign_var["hasPopAf9032x1"]="1";
$assign_var["hasPopAf032m"] = "1";

// 初期表示
$dataList = array(
);
$assign_var["data"] = $dataList;

$logger->info('assign_var',$assign_var);

//Smartyへアサイン
$smarty->assign($assign_var);
$smarty->display("index");

$logger->info("=== af9032x_index_end ===");
?>
